/* ==========================================================================
		Hooray
   ========================================================================== */
html{font-size: 100%;}
html,
button,
input,
select,
textarea {
    color: #222;
}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: bottom;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== LP Template Styles ==================================================
   Author: Raquel Burroughs
   ========================================================================== */

body {
    font: 16px/26px 'Brandon Grotesque Regular','Vollkorn';
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}
.container {width: 50%;margin: 0 25%}

h1, h2, h3, h4, h5, h6, footer {display: block;} 
h1{font-family: "Klinic Slab Light", serif; font-size:2em;margin:.67em 0}

h2 {font-family: "Vollkorn", serif; text-transform:uppercase}
h3 {font-family: "Brandon Grotesque Bold", sans-serif; font-size: 2.5em; line-height:1}
h4 {font-weight:600;font-family: "Vollkorn", serif; font-size: 1.25em;color:#FFFFFF;text-decoration:none; text-transform:uppercase}
h5 { font-size: 1.4em; line-height: 2.16; color: #f6f1e5; }
h6 { font-size: 1.25em; line-height: 1; color: #333; }
h5,
h6 { font-family: "Brandon Grotesque Black", sans-serif; font-weight: normal;}
	
strong { font-family: "Brandon Grotesque Black", serif; font-weight: normal; }
em { font-family: "Vollkorn Italic", serif; }
blockquote { font-family: "Klinic Slab Book Italic", sans-serif; }

/* ===================
    ALL: Main 
   =================== */
.header-container {}

.footer-container,
.main aside {
    border-top: none;
}
.main article p{padding:0 0 0 4.5%}
.main aside p {line-height:1.25}
.main p span {font-weight:bold}
.footer-container {background:#242C36 url(../img/footer-bg.jpg)}
.main aside {background: transparent;}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 2.5% 0 5%;
}
.main article h1 {
    font-size: 2em;
}
.main article p {font-size:1em;}
.main aside {
    color: #272727;
}
.compare {margin:5% auto; width:auto}
.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 1%;
}
.ie7 .menu {
    padding-top: 1%;
}

/* ==========================================================================
   Custom styles
   ========================================================================== */
li {list-style-position:outside; list-style-type: none; text-align:left; margin-left:1em; text-indent:-1em; line-height:1.2; margin-bottom:2em; display:inline-block; margin-bottom: 10px;}
li ~ li {/* margin-left: 60px; */}
.bgcolor {background:#FFAB42;}
.h3 {font-family: "Brandon Grotesque Black", sans-serif; font-size: 1em; color: #272727;margin-top:0px;padding:2%; margin:auto; letter-spacing:.9px;line-height:1.2}
.h3-small {font-family: "Brandon Grotesque Black", sans-serif; font-size: 1.5em; color: #272727; letter-spacing:.9px;line-height:1; margin-bottom:0; letter-spacing:.01em}
.h3-large {margin-top:0px;padding:2% 0;width:100%; margin:auto; letter-spacing:1.5px;}
.h3-thin {font-family: "Brandon Grotesque Bold", sans-serif; font-size: 2em; font-weight:200;color: #272727;margin-top:0px;padding:2% 0; margin:auto; letter-spacing:.9px;line-height:1.5}
h3 span {color:#F6F1E5}
.title {color: #FFAB42;font-weight:800; display: inline-block;}
.header-container img {margin-top:-1%; padding:0 1% 5%}
.ctr {text-align:center;}
.top {margin-top:4em}
.bottom {margin-bottom:4em}
.bottom-less{margin-bottom:3%}
.info {padding:1% 0 0 0 }
.info p {margin-left:1%}
.info-r {width:100%;}
.info-r p{margin-left:3.5%;margin-bottom:2%;}
.info-r-1 {padding-left:1.5%;width:100%}
.info-r-1 p{margin-left:2.75%;}
.info-r-2 {width:100%}
.info-r-2 p{margin-left:5%;}
.info-r-3 {width:100%}
.info-r-3 p{margin-left:8%;}
.below {width:100%; float:right}
.l {text-align:left}
.r {text-align:right}
.up {text-transform:uppercase}
.list li {font-weight:500; font-family: "Klinic Slab", serif; font-size: larger; white-space:normal; margin-bottom:1em}
.right {text-align:center; padding:5%; background-image:url(../img/section-pattern.png)}
.lt {float:left; width:30%;}
.rt {width:50%; float:right}
.fleft {float:left}
.fright{float:right}
.middle {padding:20%}
.valignb {vertical-align: bottom}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 640px) {

.btn {
  font-size: 1em;
}

    nav a {
        width: 100%;
        margin: 0 1.7%;
	    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

	.header nav li {
        display: block;
		text-align:center;
		background:#272727;
		padding:10%;
		margin-bottom: 20px;
		
    }

	.header nav li a {color:#FFFFFF; text-decoration:none;font-family: "Brandon Grotesque Bold", sans-serif; text-transform:uppercase}
    .oldie nav a {
        margin: 0 0.7%;
    }

h1,h2,h3,h4,h5,h6{text-align:center}
.container {width: 100%;margin: 0 auto}
.datefield {display:block;}
	nav .title {text-align:center; width:100%}
	.banner {
	background: #FFAB42;
	padding:2% 7%;
}
	
.banner h2 {
	font-family: "Brandon Grotesque Bold", sans-serif;
	font-weight: normal;
	text-transform:none;
	color:#ffffff;
	text-align:center;
	margin:1% 0}
.banner p {
	color:#ffffff;
	padding:1% 0;
	text-align:left
}
.shell {margin:1%}
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

	h1,h2,h3,h4,h5,h6{text-align:center}
	.container {width: 100%;margin: 0 auto}

    .main aside {
        border: 2px solid transparent;
    }
	.footer { padding-top: 45px; }
	.footer .footer-cols { width: 100%; text-align: center; }
	.footer-logo { margin: 0 0 90px; }

	.footer-col-1of5 ~ .footer-col-1of5 { display: inline-block; width: auto; text-align: left; }
	.footer-col-1of5 ~ .footer-col-1of5 ~ .footer-col-1of5 { padding-left: 90px; }
	.socials { margin-top: 80px; }
	.copyright { padding: 29px 0; }
	.footer ul { padding-left: 0; }
	.datefield {display:block;}

/* ============
    WIDE: Menu
   ============ */

    .title {
        font-size:1em;
		font-weight:800

    }

    .l-img {
        float: left;
        width: 34%;
		margin-bottom:5%
    }
	.l-img-1 {
        float: left;
        width: 20%;
		display:inline-block;
		margin-bottom:10%
    }
	.l-img-2 {
        float: left;
        width: 20%;
		display:inline-block
    }
	.l-img-2 img{
        width: 100%;
    }
	.r-img {
        float: right;
        width: 25%;
		padding:2%
    }
	.r-img-1 {float:right;
        width: 20%;
		display:inline-block;
		padding:6%}
	.r-img-1 img {width:100%}

/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 55%;
    }

    .main aside {
        float: right;
        width: 25%;
    }
	.main aside img{
        max-width: 200px;
    }
	.main .article-1 {
        float: left;
        width: 25%;
    }
	.main .article-1 img{
        max-width: 200px;
    }
	 .main .aside-1 {
        float: right;
        width: 65%;
    }
	.main .article-2 {
        float: left;
        width: 15%;
    }
	 .main .aside-2 {
        float: right;
        width: 80%;
    }
	 .main article l-img {
        width: 100%;
    }
}


@media only screen and (min-width: 1140px) {
	#mainwrapper header {
	padding-left:10%;
	padding-right:10%;
	width:auto
	
}
	
#logo img{width:15%; 
	
	}
#mainwrapper .header .nav {
	/*Nav bar containing links in header */
	text-align: right;
	width: 85%;
	font-family: "Brandon Grotesque Bold", sans-serif; 
	text-transform: uppercase;	
	font-size:16px;
	float:right;
	margin-top:-4em;
}
.title {float:left; padding:0 0 0 1%}
.menu {float:right; width:65%;margin:1.75em 0 0 0}


#mainwrapper .header .nav a {
	/* Links in header */
	text-decoration: underline;
}
.header nav ul {
    margin: 0;
    padding: 0;
}
.header nav li~li {margin-left:2.5em;}

.header .nav a {
	display: block;
    margin-bottom: 10px;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
	color:#272727;
	text-decoration:underline
}
.header .nav a:hover {
	color: #ffa600; text-decoration: none;
}
.banner {
	background: #FFAB42;
	padding:2% 7%;
}
.banner h1 {font-family: "Klinic Slab Light", serif; color:#ffffff; 	font-size:28px;

}	
.banner h2 {
	margin:0 auto;
	font-family: "Brandon Grotesque Bold", sans-serif;
	font-weight: normal;
	text-transform:none;
	color:#ffffff;
	text-align:left;
	font-size:2em;
	margin:1% 0}
.banner p {
	color:#ffffff;
	padding:1% 0;
	font-size:1.2em
}
.shell {margin:0 1%}
.center{text-align:center}



.entry-content {
	margin:0 5%}
/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
	.container {width: 500px; margin:0 auto;}
	.footer { text-align: center; } 
	.footer .footer-cols { display: inline-block; padding: 0; text-align: left; }
	.footer .footer-col-1of5 { margin-right: 0; }
	.footer .footer-col ~ .footer-col { margin-left: 20px; }
	.footer-logo { margin-left: 10%; }

	.footer-inner { width: 96%; }
	.footer-col-1of5 { width: 13%;float:left}
	.footer-col-2of5 { width: 35%; text-align: center; float:right }
	.footer .footer-col ~ .footer-col { margin-left: 0; }

	.footer { height: auto; }
	.footer .footer-cols { margin-bottom: 20px; }
	.socials { display: inline-block; }
	.socials ul { padding-left: 0; }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Table classes
   ========================================================================== */
.widget-area {
	background:#FFFFFF;
	padding-left: 40px!important;
	padding-right: 40px!important;
	margin-bottom: 0!important;
	margin-top:1%;
	font-size: 16px;
	line-height: 30px;
	 }
table {color:#272727}
#calendar-3 {background-color:#FFFFFF;}
#wp-calendar {font-family: "Brandon Grotesque Bold", sans-serif;}
#calendar_wrap caption{
	font-family: "Klinic Slab Light", serif;
	color: #FFAB42;
	font-size: 2em;
	line-height: 46px;
	padding-left: 40px!important;
	padding-right: 10px!important;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: 500;
	padding-top: 5px!important;
	padding-bottom: 12px!important;
	text-align:center;
	border-bottom: 1px solid #FFAB42;

}
#calendar_wrap th {font-family: "Brandon Grotesque Bold", sans-serif;}
td#prev {font-family: "Klinic Slab Light", serif;
	color: #FFAB42 !important;}
	

#wp-calendar { 
	border-collapse: collapse;  
	width:100%; 
	border-top:none; 
}

#wp-calendar th {
 	text-align:center;
 	font-size: 16px;
 	color: #FFAB42;
 	font-weight: bold;
}
#wp-calendar td{
	text-align:center;
 	font-size: 16px;
}

#wp-calendar td a{
	text-decoration: underline;
	color: #FFAB42; 
	font-size:1.25em;
}


#wp-calendar thead, #wp-calendar tfoot {
    line-height:40px;  
}

#wp-calendar tbody { 
	line-height:33px; 
}

#wp-calendar #prev, #wp-calendar #next {
    padding:10px; 
}

#wp-calendar #prev { 
	text-align:left; 
}

#wp-calendar #next { 
	text-align:right; 
}
/* ==========================================================================
   RightSidebar classes
   ========================================================================== */
	.RightSidebar{
	margin: 1% auto;
	padding: 1% 3%;
	border: none;
	background-color:#FFFFFF

}

.RightSidebar h1{
	font-family: "Klinic Slab Light", serif;
	color: #FFAB42;
	font-size: 24px;
	line-height: 46px;
	padding-left: 40px!important;
	padding-right: 10px!important;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: 500;
	padding-top: 5px!important;
	padding-bottom: 12px!important;
}

.RightSidebar ul, .RightSidebar ol{
	margin: 0;
	padding:0;
}

.RightSidebar ul li, .RightSidebar ol li{
	font-family: inherit;
	list-style: none;
	border-top: 1px solid #f1f1f1;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	color: #272727;
	font-size: 18px;
	font-weight: 400;
}

.RightSidebar ul li a, .RightSidebar ol li a{
	list-style: none;
	color: #272727;
	border: none;
	text-decoration: none;
}
.RightSidebar ul li a span{
	width: 100px!important;
	padding-left: 84px!important;

}
/* ==========================================================================
   post classes
   ========================================================================== */

.post-content{
	background:#FFFFFF;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 20px!important;
	padding-right: 20px!important;
	margin-bottom: 0!important;
	margin-top:2%;
	font-family: "Klinic Slab Light", serif;
	font-size: 16px;
	line-height: 30px;
}
.post-content p{
	font-family: "Brandon Grotesque", serif; font-weight: normal;	
	font-size: 1em;
	color: #272727;
	margin:1% auto;
	line-height: 1;
	margin-bottom: 3%;
}
.entry-content .content p{	margin:7% auto 2%
}
.post-content a:link;
.post-content a:visited {
	color: #272727;
	text-decoration: underline!important;
}
.post-content a:hover;
.post-content a:active {
	color: #FFAB42;
	text-decoration: underline!important;
}

.post-content h1 {
	color: #FFAB42;!important;
	text-align:left
}
/* ==========================================================================
   btn classes
   ========================================================================== */
.btn {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none; 
  margin:1% auto;
  width:auto;
    line-height: 2.42857143;

}


/* ==========================================================================
	#Footer
========================================================================== */
.footer-inner { display: inline-block; width: 100%; border-top: 1px solid  #ffab42; ; }
.footer-cols { text-align: left; }
.footer-col ~ .footer-col {margin-left:100px}
.footer-col-1of5 { margin-right: 62px; }
.footer-col-1of5 ~ .footer-col-1of5 { margin: 0 0 0 56px; }

.footer-logo { overflow: hidden; display: inline-block; width: 194px; height: 154px; margin: 3px 0 0 0; background: url(../img/logo.png) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; }

.footer-col ul { margin-left: 67px; list-style: none outside none; }
.footer-col ul ~ ul { padding-left: 0; }
.footer-col li { height: 20px; margin-bottom: 18px; }
.footer-col li a { font-family: "Brandon Grotesque Black", sans-serif; font-size: 14px; line-height: 1; color: #f6f1e5; text-transform: uppercase; text-decoration:none;}
.footer-col li a:hover { color: #fda12f; }

.footer-actions { margin: 78px 0 40px; }

.copyright { padding-top: 29px; font-family: "Brandon Grotesque", sans-serif; font-size: 14px; line-height: 2.62; color: #ffab42; text-align: center; }
/* ==========================================================================
	#Socials
========================================================================== */
.socials {display:inline-block}
.socials ul { overflow: hidden; padding-left: 20px; list-style: none outside none; }
.socials li { float: left; }
.socials li ~ li { margin-left: 30px; } 

.link-twitter,
.link-facebook,
.link-linkedin,
.link-pinterest,
.link-github { overflow: hidden; display: inline-block; background: url(../img/sprite.png) no-repeat; text-indent: 110%; white-space: nowrap;  }

.link-facebook { width: 14px; height: 25px; background-position: 0px 0px; }
.link-github { width: 22px; height: 25px; background-position: -24px 0px; }
.link-linkedin { width: 22px; height: 25px; background-position: -56px 0px; }
.link-pinterest { width: 26px; height: 25px; background-position: 0px -35px; }
.link-twitter { width: 26px; height: 25px; background-position: -36px -35px; }

.link-twitter:hover,
.link-facebook:hover,
.link-linkedin:hover,
.link-pinterest:hover,
.link-github:hover { opacity: 0.8; }

#footer-black .newsletter {
    text-align: right;
    }
    
    @media (max-width: 767px) {
      #footer-black .newsletter {
        text-align: center;
        margin-top: 40px; } }
    #footer-black .newsletter .signup {
      margin-bottom: 10px; }
      #footer-black .newsletter .signup p {
		color:#F6F1E5;		
		font-size: .75em;
        width: 90%;
        float: right;
        text-align: left;
        line-height: 20px; }
        @media (max-width: 767px) {
          #footer-black .newsletter .signup p {
            float: none;
            text-align: center;
            width: 100%; } }
      #footer-black .newsletter .signup form {
        float: right;
        width: 90%;
        position: relative; }
        @media (max-width: 767px) {
          #footer-black .newsletter .signup form {
            float: none;
            width: 100%; } }
        #footer-black .newsletter .signup form input[type="text"] {
          font-size: 13px; }
          #footer-black .newsletter .signup form input[type="text"]::-webkit-input-placeholder {
            font-size: 13px;
            line-height: 17px; }
          #footer-black .newsletter .signup form input[type="text"]:-moz-placeholder {
            font-size: 13px;
            line-height: 17px; }
          #footer-black .newsletter .signup form input[type="text"]::-moz-placeholder {
            font-size: 13px;
            line-height: 17px; }
          #footer-black .newsletter .signup form input[type="text"]:-ms-input-placeholder {
            font-size: 13px;
            line-height: 17px; }
        #footer-black .newsletter .signup form input[type="submit"] {
          border: 0;
          background: #FFAB42;
          color: #FFF;
          font-family: "Brandon Grotesque Bold", sans-serif;font-size: .75em; text-transform:uppercase;
		  padding:6px 10px;
          position: absolute;
          top: 0;
          text-shadow: 1px 1px rgba(0, 0, 0, 0.28);
          right: 0;
          -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
          -ms-transition: all 0.2s linear;
          -o-transition: all 0.2s linear;
          transition: all 0.2s linear; }
          #footer-black .newsletter .signup form input[type="submit"]:hover {
            background: #fda12f; }
    #footer-black .newsletter a {
      border: 0;
      text-decoration: none;
      opacity: 1;
      filter: alpha(opacity=100);
      margin-left: 15px;
      position: relative;
      -webkit-transition: all .3s ease;
      -moz-transition: all .3s ease;
      -o-transition: all .3s ease;
      -ms-transition: all .3s ease;
      transition: all .3s ease; }
      #footer-black .newsletter a:hover {
        opacity: 0.7;
        filter: alpha(opacity=70); }

.status-search {
/*    text-align: right; */
    }
    
    @media (max-width: 767px) {
      .status-search {
        text-align: center;
        margin-top: 40px; } }
    .status-search .signup {
      margin-bottom: 10px; }
      .status-search .signup p {
		font-family: "Brandon Grotesque Bold", sans-serif;
		color:#fda12f;		
		font-size: 1em;
        width: 100%;
        float: right;
        text-align: left;
        line-height: 20px; }
        @media (max-width: 767px) {
          .status-search .signup p {
            float: none;
            text-align: center;
            width: 100%; } }
      .status-search .signup form {
        float: left;
        width: 100%;
	height: 25px;
        position: relative; }
        @media (max-width: 767px) {
          .status-search .signup form {
            float: none;
            width: 100%; } }
        .status-search .signup form input[type="text"] {
	  width:auto;
	  height: 20px;
	  padding: 2px 0px 0px 2px;
	  position: absolute;
          font-size: 13px;
		  border:2px solid rgba(247, 148, 29,0.39);
		  background-color:rgba(254, 236, 190,0.05); }
		  .status-search .signup form input[type="text"]:focus {
		  border-color: #fda12f;outline: 0;
		  height: 20px;
		  padding: 2px 0px 0px 2px;
          -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(253, 161, 47, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(253, 161, 47, .6);}
          .status-search .signup form input[type="text"]::-webkit-input-placeholder {
            font-size: 13px;
            line-height: 17px; }
          .status-search .signup form input[type="text"]:-moz-placeholder {
            font-size: 13px;
            line-height: 17px; }
          .status-search .signup form input[type="text"]::-moz-placeholder {
            font-size: 13px;
            line-height: 17px; }
          .status-search .signup form input[type="text"]:-ms-input-placeholder {
            font-size: 13px;
            line-height: 17px; }
		
        .status-search .signup form input[type="submit"] {
	  height:25px;
          border: 0;
          background: #FFAB42;
          color: #FFF;
          font-family: "Brandon Grotesque Bold", sans-serif;font-size: .75em; text-transform:uppercase;
		  padding:4px 10px;
          position: absolute;
          top: 0;
          text-shadow: 1px 1px rgba(0, 0, 0, 0.28);
          right: 0;
          -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
          -ms-transition: all 0.2s linear;
          -o-transition: all 0.2s linear;
          transition: all 0.2s linear; }
          .status-search .signup form input[type="submit"]:hover {
            background: #fda12f; }
    .status-search a {
      border: 0;
      text-decoration: none;
      opacity: 1;
      filter: alpha(opacity=100);
      margin-left: 15px;
      position: relative;
      -webkit-transition: all .3s ease;
      -moz-transition: all .3s ease;
      -o-transition: all .3s ease;
      -ms-transition: all .3s ease;
      transition: all .3s ease; }
      .status-search a:hover {
        opacity: 0.7;
        filter: alpha(opacity=70); }
